local fn = _gn(0x0F16D042BD640EA3)
--- Simply returns whatever is passed to it (Regardless of whether the handle is valid or not).
function Global.GetPedIndexFromEntityIndex(entity)
	return _in2(fn, entity, _ri)
end
